uuid: f7b75de5-1e82-47ee-801e-fe1249e466d0
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_view
id: paragraph.bp_view.created
field_name: created
entity_type: paragraph
bundle: bp_view
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
